/* Common **********************************************************************/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 100; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 300; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 400; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 500; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 700; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 900; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
 } 

/* Common **********************************************************************/ 
html,body {width:100%; }
html {overflow-y:scroll; box-sizing:border-box;}
*, *:before, *:after{box-sizing:inherit;}
*{
-webkit-text-size-adjust:none;
-webkit-text-size-adjust - auto | none | N% (default auto)
}
body {*word-break:break-all;-ms-word-break:break-all; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0;}
fieldset,img {border:0px none;  vertical-align:top;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
button {border:0 none; background-color:transparent; cursor:pointer;}
body { background:#fff;}
body,th,td,input,select,textarea,button {font-size:12px; line-height:1.6;    font-family: 'Noto Sans KR';color:#333555;} 

a:link,a:active,a:visited{color:#333555; text-decoration:none; border:0px;}
a:hover,a:focus{color:#333555; text-decoration:none}

table {border-collapse:collapse; border-spacing:0;}
address,caption,cite,code,dfn,em,var {font-style:normal; font-weight:normal;}
summary, caption, legend, hr {width:0; height:0; font-size: ; line-height: ; overflow: hidden; visibility: hidden; border: none; position:absolute; left:-1000em;}
caption {position:static;}
/* label hidden 처리 */
.invisible{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0; position:absolute;}
label.invisible{*position:Absolute;}

/* common */
.clfix:after {content: "."; display: block; height:0px; clear: both; visibility: hidden;  }
.clfix {display:inline-block;}
.clfix {display:block;}
* html .clfix {height:1%;} /* Hides from IE-mac */
.clfix {zoom:1;} /*for IE 5.5-7*/


/*멤버스킨*/
.title{font-size:15px; font-weight:bold;}

/*테이블*/
.tbl_type,.tbl_type th,.tbl_type td{border:0}
.tbl_type{width:100%;border-bottom:1px solid #e2e2e5; }
.tbl_type th{padding:10px 0 10px 0;border-top:2px solid #383d4a; font-weight:bold; border-bottom:1px solid #e2e2e5;}
.tbl_type p{font-size:11px; color:#b6b7bc;}
.tbl_type td{padding:7px 0 7px 0;border-top:1px solid #e5e5e5;color:#4c4c4c; border-bottom:none; border-top:none; line-height:18px;}

.tbl_type2,.tbl_type2 th,.tbl_type2 td{border:0}
.tbl_type2{width:100%;border-bottom:1px solid #e7e7e7; }
.tbl_type2 th{padding:10px 0 10px 0; background:#f9f9f9; text-align:center;}
.tbl_type2 p{font-size:11px; color:#b6b7bc;}
.tbl_type2 td{padding:10px 0 10px 10px; border-bottom:none; border-top:none; line-height:18px;}

/*main*/
.f_left{float:left;}
.f_right{float:right;}
.t_center{text-align:center;}

/*로그인스킨*/
.login_wrap{width:100%; position:relative; margin:0 auto; text-align:center;overflow:hidden;}
.login_id{width:240px; float:left;height:30px; font-size:14px; font-weight:bold; color:#444;}
.login_pw{width:240px; float:left; height:30px; font-size:14px; font-weight:bold; color:#444;}
.login_btn{width:70px; float:left; height:30px; font-size:14px; font-weight:bold; color:#fff; background-color:#333; border:none; }
.num_txt{width:100px; float:left;height:20px; font-size:13px; font-weight:bold; color:#444;}
.font_color{color:#1a386a; font-weight:bold;}

.mobile_loginWrap{}
.mobile_loginWrap th{height:35px; background-color:#f0f0f0; font-size:13px; color:#333333; font-weight:bold; }
.mobile_loginWrap td{height:35px;background-color:#f0f0f0; }
input.input_mobile_login{width:85%; height:22px; color:#666666;background-color:#ffffff; border:1px solid #DFDFDF; -webkit-border-radius:0px;  -webkit-appearance:none; }
.btn_login_mobileWrap{text-align:center;}
.login_btn_mobile{width:80%; height:35px; font-size:14px; font-weight:bold; color:#ffffff; background:#333333; border:0 none; }

/*회원가입 스킨*/
.inWrap {width:98%;   padding:30px 0;}
.inWrap.type1 { padding:50px 0;}
.inWrap.type2 { padding:0;}
.inWrap.type3 { padding:5px 0; border-bottom-width:0;}
.inWrap.width1 { width:680px !important; margin:0 auto;}
.tbox1 { border:1px solid #cdcdcd; }
.tbox1 .boxTit { padding:20px 20px 10px; color:#333; font-weight:700; font-size:16px;}
.tbox1 .txt_scroll { height:200px; padding:0 20px; overflow-y:auto;}
.txt_type { line-height:25px; font-size:13px; color:#666;}
.agreement input{vertical-align:middle; border:none;}
.btnType { display:inline-block; position:relative; transition:all 0.3s;}
.btnType.btn1 { height:30px; line-height:28px; padding:0 45px; font-size:12px;}
.btnType.btn1.color2 {border:1px solid #333; background:#333; cursor:pointer; }
.btnWrap input{font-family: 'Nanum Gothic'; color:#fff;}

/* MAIN */
#wrap{width:100%; min-width:320px; position:relative; overflow:hidden; max-width: 768px; margin: 0 auto;}
.inner{padding: 0 3.125%;}
/* header */
#header{height: 60px; background: #fff; z-index: 1000;}
#header .inner{position: relative; height: 100%;}
#header .inner .logo{width: 192px; height: 36px; position: absolute; top: 50%; left: 2.66%; transform: translate(0,-50%);}
#header .inner .logo a{display: block; width: 100%; height: 100%;}
#header .inner .logo a img{width: 192px; height: 36px;}

#header .inner .hambar{width: 14px; height: 18px; position: absolute; top: 50%; right: 2.66%; transform: translate(0,-50%);}
#header .inner .hambar a{display: block; position: relative; width: 100%; height: 100%}
#header .inner .hambar a span{position: absolute; width: 14px; height: 2px; background: #00c1ea;}
#header .inner .hambar a span:nth-child(1){top: 0;}
#header .inner .hambar a span:nth-child(2){top: 6px;}
#header .inner .hambar a span:nth-child(3){top: 12px;}

/* visual_wrap */
.visual_wrap{position: relative;}
.visual_wrap img{width: 100%;}
.visual_wrap .visual_prev{position: absolute; top: 50%; left: 2.66%; transform: translate(0,-50%); z-index: 100;}
.visual_wrap .visual_prev img{width: 28px; height: 28px;}
.visual_wrap .visual_next{position: absolute; top: 50%; right: 2.66%; transform: translate(0,-50%); z-index: 100;}
.visual_wrap .visual_next img{width: 28px; height: 28px;}

/* section01 */
.section01{padding: 50px 0 40px; background: url('/mobile/new_images/main/sec02_bg.jpg')top center/cover no-repeat;}
.section01 .inner{}
.section01 .inner .tit{position: relative; display: flex; align-items: baseline; margin-bottom: 16px;}
.section01 .inner .tit strong{display: block; font-size: 20px; font-weight: 700; line-height: 1; color:#222222; margin-right: 9px;}
.section01 .inner .tit span{display: block; font-size: 12px; font-weight: 400; line-height: 1; color:#005faf;}
.section01 .inner .tit a{position: absolute; top: 50%; right: 2.66%; transform: translate(0,-50%);}
.section01 .inner .tit a img{width: 20px; height: 20px;}

.section01 .inner .swiper-container{}
.section01 .inner .swiper-container .swiper-wrapper{}
.section01 .inner .swiper-container .swiper-wrapper .swiper-slide{}
.section01 .inner .swiper-container .swiper-wrapper .swiper-slide .img_wrap{position: relative; width: 100%; height:0 ; padding-bottom: 75.88%; margin-bottom: 20px;}
.section01 .inner .swiper-container .swiper-wrapper .swiper-slide .img_wrap img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: auto ;height: auto ;max-width: 100%; max-height: 100%;}
.section01 .inner .swiper-container .swiper-wrapper .swiper-slide .txt{}
.section01 .inner .swiper-container .swiper-wrapper .swiper-slide .txt strong{display: block; margin-bottom: 12px; font-size: 14px; font-weight: 500; line-height: 1; color:#222; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.section01 .inner .swiper-container .swiper-wrapper .swiper-slide .txt p{font-size: 12px; font-weight: 400; line-height: 19px; color:#333; height: 40px; text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

/* section02 */
.section02{padding: 35px 0; background-color:#eff3f7;}
.section02 .inner{}
.section02 .left{width:100%; padding: 30px 20px; height: auto; background-color:#FFF; border-radius: 20px; box-shadow: rgba(0,0,0,0.06) 0 4px 15px; margin-bottom: 15px;}
.section02 .left .board_menu{position: relative;  border-bottom: 1px solid #ddd;}
.section02 .left .board_menu ul{display: flex;}
.section02 .left .board_menu ul li{position: relative; height: 34px; padding: 0 16px;}
.section02 .left .board_menu ul li:before{content: ''; position: absolute; width: 1px; height: 18px; background-color:#dddddd; right: 0; top: 0;  margin: auto 0; }
.section02 .left .board_menu ul li:first-child:after{content: ''; position: absolute; width: 1px; height: 18px; background-color:#dddddd; left: 0; top: 0; margin: auto 0; }
.section02 .left .board_menu ul li a{display: block; width: 100%; height: 100%; text-align: center; line-height: 1; font-size: 17px; font-weight: 500; color:#222;}
.section02 .left .board_menu ul li.on a:after{content:''; position: absolute; left: 0; bottom: -1px; width: 100%; height: 1px; background-color:#005faf;  }
.section02 .left .board_menu ul li.on a{color:#005faf; font-weight: 700; }
.section02 .left .board_menu .more a{position: absolute; right: 0; bottom: 15px; display: block; width: 20px; height: 20px; background:url(/images/main/main_more01.png)center no-repeat;}
.section02 .left .board .top{border-bottom: 1px solid #ddd; padding: 15px 0;}
.section02 .left .board .top a{display: flex; width: 100%; height: 100%; font-size: 0;}
.section02 .left .board .top .icon{width: 55px; height: 55px; background:url(/images/main/main_icon02.png)center no-repeat #005faf; border-radius: 10px;}
.section02 .left .board .top .txt{width: calc(100% - 78px); padding-left:19px;}
.section02 .left .board .top .txt em{display: block; font-size: 12px; line-height: 1; margin-bottom: 10px; color:#222; font-weight: 500; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;overflow:hidden;}
.section02 .left .board .top .txt p{display: block; font-size: 12px; line-height: 1; margin-bottom: 11px; color:#333; font-weight: 500; margin-top: 8px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;overflow:hidden;}
.section02 .left .board .top .txt span{display: block; font-size: 12px; color:#aaa; line-height: 1;}
.section02 .left .board .bot{padding-top: 15px;}
.section02 .left .board .bot ul li {margin-top: 12px;}
.section02 .left .board .bot ul li:first-child{margin-top: 0;} 
.section02 .left .board .bot ul li a{display: flex; justify-content: space-between; width: 100%; font-size: 0; }
.section02 .left .board .bot ul li p{width: calc(100% - 100px); font-size: 12px; color:#222; line-height: 1;text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;overflow:hidden;}
.section02 .left .board .bot ul li:hover p{font-weight: 500;}
.section02 .left .board .bot ul li span{font-size: 13px; color:#aaa; line-height: 1;}

.section02 .right{padding: 30px 20px; background: #fff url('/mobile/new_images/main/sec03_bg.png')top center/cover no-repeat; border-radius: 20px; box-shadow: rgba(0,0,0,0.06) 0 4px 15px;}
.section02 .right a{}
.section02 .right a strong{position: relative; display: inline-block; font-size: 17px; font-weight: 700; line-height: 1; color:#005faf; margin-bottom: 15px;}
.section02 .right a strong:after{content: ''; position: absolute; top: 5px; right: -50px; background: url('/mobile/new_images/main/sec03_btn.png')top center no-repeat; width: 30px; height: 8px; background-size: 30px 8px;}
.section02 .right a p{display: block; font-size: 14px; font-weight: 400; line-height: 1; color:#005faf;}

/* section03 */
.section03{padding: 30px 0;/*  background: #454545; */}
.section03 .inner{position: relative;}
.section03 .inner ul{padding: 0 25px;}
.section03 .inner ul li{margin-right: 10px; background: #fff;}
.section03 .inner ul li a{display: block; /* border: 1px solid #ddd; */}
.section03 .inner ul li a .img_wrap{position: relative; width: 100%; height: 0; padding-bottom: 32.87%;}
.section03 .inner ul li a .img_wrap img{position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height: 100%;}

.section03 .inner .sec03_prev{position: absolute; top: 50%; left: 2.66%; transform: translate(0,-50%);}
.section03 .inner .sec03_prev img{width: 9px; height: 18px;}
.section03 .inner .sec03_next{position: absolute; top: 50%; right: 2.66%; transform: translate(0,-50%);}
.section03 .inner .sec03_next img{width: 9px; height: 18px;}
/* footer */
#footer{padding: 30px 0 15px; background: #252525;}
#footer .inner{text-align: center;}
#footer .inner .f_logo{width: 185px; height: 34px; margin: 0 auto 14px;}
#footer .inner .f_logo a{display: block; width: 100%; height: 100%;}
#footer .inner .f_logo a img{width: 185px; height: 34px;}
#footer .inner .address{margin-bottom: 20px;}
#footer .inner .address p{font-size: 11px; font-weight: 400; line-height: 18px; color:#999999; margin-bottom: 5px;}
#footer .inner .address p a{font-size: 11px; font-weight: 400; line-height: 18px; color:#999999;}
#footer .inner p.copy{font-size: 11px; font-weight: 300; line-height: 1; color:#777777;}


/* ==sub== */
.sub_visual{position: relative;}
.sub_visual img{width: 100%;}
.sub_visual .sub_vistit{position: absolute; top: 50%; left: 50%; width: 100%; text-align: center; transform: translate(-50%,-50%);}
.sub_visual .sub_vistit strong{display: block; font-size: 20px; font-weight: 500; line-height: 1; color:#fff; margin-bottom: 20px;}
.sub_visual .sub_vistit p{font-size: 14px; font-weight:  400;line-height: 24px; color:#fff;}

#sub_content{}
#sub_content .contop{text-align: center; margin-bottom: 30px;}
#sub_content .contop strong{display: block; font-size: 22px; font-weight: 500; line-height: 1; color:#222;}
#sub_content .conbody{padding-bottom: 42px; /* min-height: 500px; */}
#sub_content .conbody .inner{}


/* navi */
.navigation {display:none; position:absolute; top:0; left:0; padding-left: 28.19%; width:100%; height: 100%; overflow: hidden; background: rgba(0,0,0,0.5); border-top:1px solid rgba(255,255,255,0.3); z-index:9999; font-family: 'Noto Sans KR';}
.navigation .lnb {display:block; width: 100%; height: 100%; background:#fff;}
.navigation .lnb .lnb_top{position: relative; height: 60px; background: #005faf;}
.navigation .lnb .lnb_top .lnb_home{position: absolute; top: 50%; left: 25px; transform: translate(0,-50%); font-size: 13px; font-weight: 300; line-height: 1; color:#fff; display: flex;}
.navigation .lnb .lnb_top .lnb_home img{width: 13px; height: 11px; margin-right: 7px;}
.navigation .lnb .lnb_top .close{position: absolute; top: 50%; right: 10px; transform: translate(0,-50%);}
.navigation .lnb .lnb_top .close img{width: 14px; height: 14px;}

.navigation h3 {width:100%; height: 55px; border-bottom:1px solid #dddddd; background:#fff url('/mobile/new_images/main/menu.png') right 10px center no-repeat; background-size:13px 8px;}
.navigation h3 a {display:block; width:100%; height:100%; padding-left: 25px; font-size:15px; color:#222222; line-height: 54px; font-weight: 400;}
.navigation h3.on {background:#fff url('/mobile/new_images/main/menu_on.png') right 10px center no-repeat; background-size:13px 8px;}
.navigation h3.on a {color:#444444;}
.navigation h3.active {background:#fff url('/mobile/new_images/main/menu_on.png') right 10px center no-repeat; background-size:13px 8px;}
.navigation h3.active a {color:#444444;}
.navigation ul {width:100%; background:#fff; border-bottom: 1px solid #dddddd;}
.navigation ul li:first-child{padding-top: 10px;}
.navigation ul li:last-child{padding-bottom: 10px;}
.navigation ul li a {display:block; width:100%; height:100%; padding-left: 25px; font-size:13px; color:#444444; line-height:35px;}
.navigation ul li.on a {display:block; width:100%; height:100%; padding-left: 25px; font-size:13px; color:#00c1ea; line-height:35px;}


/* sub_mob_tabmenu */
.tab_menu {display: block; position:relative; width:100%; height:50px; border:1px solid #ddd; background:#f6f6f6; font-family: 'Noto Sans KR'; margin-bottom: 25px; z-index: 50;}
.tab_menu .menu {width:100%;}
.tab_menu .menu > li {position:relative; float:left; width: 50%; height: 48px; border-left:1px solid #ddd; background:#fff url('/mobile/new_images/sub/location.png') 95% center no-repeat; background-size: 9px 6px;}
.tab_menu .menu > li:first-child {width: 50%; border-left:0;}
.tab_menu .menu > li > a {display:block; width:100%; height:100%; line-height: 48px; padding-left: 10px; font-size:14px; color:#222222;} 
.tab_menu .menu > li.on {background:#fff url('/mobile/new_images/sub/location_on.png') 95% center no-repeat; background-size: 9px 6px;}
.tab_menu .menu > li.on a {color:#222222;}
.tab_menu .menu > li ul {display:none; position:absolute; top: 48px; left:-1px; box-sizing:content-box; width:calc(100% + 1px ); background:#fff; z-index: 10; border: 1px solid #dddddd;}
.tab_menu .menu > li ul li a {display:block; line-height:48px; padding-left: 10px; font-size:14px; color:#222222;}
.tab_menu .menu > li ul li.on a {display:block; line-height:48px; padding-left: 10px; font-size:14px; color:#005faf;}


.dep03 {display: block; position:relative; width:100%; height: 40px; font-family: 'Noto Sans KR'; margin-bottom: 25px; z-index: 10;}
.dep03 .menu {width:100%; text-align: center;}
.dep03 .menu > li {position:relative; float:none; width: 100%; height: 38px; border-left:1px solid #ddd; background:#005faf url('/mobile/new_images/sub/location02.png') 95% center no-repeat; background-size: 12px 7px;}
.dep03 .menu > li > a {display:block; width:100%; height:100%; line-height: 38px; padding-left: 10px; font-size:14px; color:#fff;} 
.dep03 .menu > li.on {background:#005faf url('/mobile/new_images/sub/location02_on.png') 95% center no-repeat; background-size: 12px 7px;}
.dep03 .menu > li.on > a {color:#fff;}
.dep03 .menu > li ul {display:none; position:absolute; top: 38px; left:0; box-sizing:content-box; width: calc(100% - 2px); background:#fff; z-index: 10; border: 1px solid #dddddd;}
.dep03 .menu > li ul li a {display:block; line-height:38px; font-size:14px; color:#222222;}
.dep03 .menu > li ul li.on a {display:block; line-height:38px; font-size:14px; color:#005faf;}


/* sub common */
.h4_tit {position: relative; padding-left: 34px; display: block; font-size: 17px; font-weight: 500; line-height: 1; color:#222; margin-bottom: 20px;}
.h4_tit:before{content: ''; position: absolute; top: 1px; left: 0; background: url('/mobile/new_images/sub/sub0101_tit.png')top center no-repeat; width: 26px ;height: 18px; background-size: 26px 18px;}

/* sub0101 */
#sub0101_wrap{}
#sub0101_wrap .sec01{text-align: center; margin-bottom: 50px;}
#sub0101_wrap .sec01 .img_wrap{width: 150px; height: 150px; margin: 0 auto 25px;}
#sub0101_wrap .sec01 .img_wrap img{width: 100%;}
#sub0101_wrap .sec01 p{font-size: 13px; font-weight: 400; line-height: 24px; color:#222; letter-spacing: -0.2px;}
#sub0101_wrap .sec02{}
#sub0101_wrap .sec02 .tit{}
#sub0101_wrap .sec02 .tit strong{position: relative; padding-left: 34px; display: block; font-size: 17px; font-weight: 500; line-height: 1; color:#222; margin-bottom: 20px;}
#sub0101_wrap .sec02 .tit strong:before{content: ''; position: absolute; top: 1px; left: 0; background: url('/mobile/new_images/sub/sub0101_tit.png')top center no-repeat; width: 26px ;height: 18px; background-size: 26px 18px;}
#sub0101_wrap .sec02 ul{}
#sub0101_wrap .sec02 ul li{border: 1px solid #ddd; margin-bottom: 10px;}
#sub0101_wrap .sec02 ul li:last-child{margin-bottom: 0;}
#sub0101_wrap .sec02 ul li .img_wrap{position: relative; width: 100%; height: 0; padding-bottom: 37.46%;}
#sub0101_wrap .sec02 ul li .img_wrap img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height: 100%;}
#sub0101_wrap .sec02 ul li .txt{padding: 20px 18px;}
#sub0101_wrap .sec02 ul li strong{display: block; font-size: 13px; line-height: 1; font-weight: 500; color:#005faf ;margin-bottom: 15px; text-align: center;}
#sub0101_wrap .sec02 ul li p{font-size: 12px; font-weight: 400; line-height: 21px; color:#333555;}


/* sub0102 */
.sub0102_wrap {}
.sub0102_wrap .con1 .img_box{ margin-right: 30px;width: 100%;height: 200px; background: url('/new_images/sub/sub0102_img1.jpg') no-repeat center; background-size:cover; }
.sub0102_wrap .con1 .txt_box{ width: 100%; margin-top: 20px; font-size: 13px; word-break:keep-all;}
.sub0102_wrap .con1 .txt_box img{width: 100%;}
.sub0102_wrap .con1 .txt_box p {position: relative; margin-top: 30px; line-height: 1.7;}
.sub0102_wrap .con1 .txt_box p:after {content: ""; position: absolute; left: 0; top: -12px; width: 70px; height: 1px; background-color: #005faf;}
.sub0102_wrap .con1 .txt_box p span {color: #222; font-weight: 500;}
.sub0102_wrap .con2 {margin-top: 20px; border: 1px solid #ddd; text-align: center; padding: 20px; padding-bottom: 30px;}
.sub0102_wrap .con2 p { display: inline-block; font-size: 13px; line-height: 1.8; margin-bottom: 10px;}
.sub0102_wrap .con2 p span{color: #222; font-weight: 500;}
.sub0102_wrap .con2 .img_box img {display: inline-block; width: 100%;}
.sub0102_wrap .con2 .img_box .img2 {margin: 20px 0 10px;}
.sub0102_wrap .con2 em{color: #999; display: block; margin-bottom: 20px;}

/* sub0103 */
.sub0103_wrap{word-break:keep-all;}
.sub0103_wrap > div + div {margin-top: 30px;}

.sub0103_wrap .con1 div {border: 1px solid #ddd; text-align: center; padding: 30px;}
.sub0103_wrap .con1 div img {display: inline-block;}
.sub0103_wrap .con1 div p {color: #005faf; margin-top: 30px; font-size: 13px;}

.sub0103_wrap .con2 .txt_box {display: flex; margin-bottom: 25px;}
.sub0103_wrap .con2 .txt_box .img_item{flex-basis: 100px;flex-shrink: 0;}
.sub0103_wrap .con2 .txt_box img {width: 100%; }
.sub0103_wrap .con2 .txt_box p { padding-left: 20px;line-height: 1.7;}
.sub0103_wrap .con2 .txt_box p span {color: #222; font-weight: 500;}

.sub0103_wrap .con2 .txt_box2 {border: 1px solid #ddd; text-align: center; padding: 30px 20px;}
.sub0103_wrap .con2 .txt_box2 .img_item{width: 100%;}
.sub0103_wrap .con2 .txt_box2 .img_item img{width: 100%;}
.sub0103_wrap .con2 .txt_box2 span {display: block; color: #999; font-size: 14px; margin: 15px 0;}
.sub0103_wrap .con2 .txt_box2 p {color: #222;	}

.sub0103_wrap .con2 ul { display: flex;margin-top: 30px; flex-wrap: wrap;    justify-content: space-between; }
.sub0103_wrap .con2 ul li {   text-align: center;    width: 170px;    height: 170px;    display: flex; border-radius: 50%;    justify-content: center;    align-items: center;    padding: 0 15px;}
.sub0103_wrap .con2 ul li p {display: table-cell; vertical-align: middle; /* padding: 0 20px; */}
.sub0103_wrap .con2 ul li + li {/* margin-left: 30px; */}
.sub0103_wrap .con2 ul li span {font-weight: 500; color: #222;}
.sub0103_wrap .con2 ul li:nth-child(1) {border: 5px solid #a7e6f8;}
.sub0103_wrap .con2 ul li:nth-child(2) {border: 5px solid #a7d7f8;}
.sub0103_wrap .con2 ul li:nth-child(3) {border: 5px solid #a7c9f8; margin: 0 auto;}

.sub0103_wrap .con3 .ico_box{display: flex;    flex-wrap: wrap; justify-content: space-between;}
.sub0103_wrap .con3 .ico_box div {border: 1px solid #ddd; width: 47.8%;  padding: 15px 10px; text-align: center; margin-top: 15px; /* margin-right: 21px; height: 360px;  */}
.sub0103_wrap .con3 .ico_box div:nth-child(-n+2) {margin-top: 0;}

.sub0103_wrap .con3 .ico_box div p {color: #222; font-weight: 500; margin: 15px 0 10px;}
.sub0103_wrap .con3 .ico_box div ul {margin: 0 auto; /* width: 236px; */}
.sub0103_wrap .con3 .ico_box div ul li{text-align: left; position: relative; padding-left: 10px;}
.sub0103_wrap .con3 .ico_box div ul li + li {margin-top: 6px;}
.sub0103_wrap .con3 .ico_box div ul li:after {content: ""; position: absolute; left: 0; top: 8px; width: 3px; height: 3px; background-color: #005faf;}

/* sub0104 */
.sub0104_wrap .btn{text-align: center; }
.sub0104_wrap .btn ul{width: 100%;margin: 0px; text-align: center; display: inline-block;}
.sub0104_wrap .btn ul li{width: 50%; height: 45px; line-height: 45px; border: 1px solid #005faf; color: #005faf; font-size: 14px; float: left;margin-top: 4px;}
.sub0104_wrap .btn ul li:nth-child(4n+1){margin-left:0;}
.sub0104_wrap .btn ul li:nth-child(-n+4){margin-top:0;}
.sub0104_wrap .btn ul li.on {background-color: #005faf; color: #fff;}

.sub0104_wrap .history_wrap{border-top:2px solid #005faf;}
.sub0104_wrap .history{border-bottom:1px dashed #ddd; padding: 20px 0;}
.sub0104_wrap .history h6{float: left; font-size: 16px; padding-left: 10px; }
.sub0104_wrap .history ul{ padding-left: 80px; }
.sub0104_wrap .history ul li p{position: relative; padding-left: 60px; margin-bottom: 8px; margin-top: 2px; -ms-word-break: keep-all;
word-break: keep-all;	}
.sub0104_wrap .history ul li p span {color: #005faf; position: absolute; left: 10px; top: 0;}
.sub0104_wrap .history ul li p span:before{position: absolute; width: 3px; height: 13px; background: #005faf; content: ''; left: -10px; top: 4px;}

/* sub0105 */
.sub0105_wrap {width: 100%;}
.sub0105_wrap img{width: 100%;}

/* sub0106 */
.sub0106_wrap > div + div {margin-top: 40px;}
.sub0106_wrap .map-box {border:1px #ddd solid;}
.sub0106_wrap .map-box > .panel.picture {width: 100%;}
.sub0106_wrap .panel.picture img {width: 100%;}
.sub0106_wrap .panel .root_daum_roughmap {width:100%;}
.address-text {border-top: 1px solid #ddd;}
.sub0106_wrap .panel.map {width: 100%;height: auto; ;}
.sub0106_wrap .panel.map iframe {width: 100%; }
.sub0106_wrap .address-text {padding: 15px 0;border:1px #ddd solid;border-top:0;	}
.sub0106_wrap .address-text ul {display: inline-block; text-align: left; padding: 0 15px;}	
.sub0106_wrap .address-text ul li { position: relative; padding-left: 10px;}
.sub0106_wrap .address-text ul li:after {content: ""; position: absolute; left: 0; top: 10px; width: 3px; height: 3px; background-color: #005faf; border-radius: 50%;}


.sub0106_wrap .basic-table {width: 100%;border-top:1px #ddd solid;line-height:38px;font-size:18px; }
.sub0106_wrap .basic-table tr {height:70px;}
.sub0106_wrap .basic-table th {font-size:14px;padding:;color:#333;font-weight:700;border-right:1px #ddd solid;border-bottom:1px #ddd solid; }
.sub0106_wrap .basic-table th:first-child {border-left:1px #ddd solid;}
.sub0106_wrap .basic-table td {padding:15px;color:#333; border-right:1px #ddd solid;border-bottom:1px #ddd solid;word-break:keep-all; }
.sub0106_wrap .basic-table td:first-child {border-left:1px #ddd solid;}
.sub0106_wrap .basic-table tbody th {height:100px;font-size:13px;line-height:1.4; font-weight:500; }
.sub0106_wrap .basic-table tr td img {display: inline-block; margin: 3px 5px 0px;}

.sub0106_wrap .bus tbody th{padding: 15px 10px; word-break:keep-all; text-align: left; 	}
.sub0106_wrap .basic-table ul.num {margin-top:10px;}
.sub0106_wrap .basic-table ul.num > li {margin-bottom:7px;}
.sub0106_wrap .basic-table ul.num > li > span {display:inline-block;margin-right:10px;padding:0 7px;border-radius:5px;background-color:#ddd;color:#fff;font-size:11px;line-height:20px;letter-spacing:-0.02em;font-weight:500;}
.sub0106_wrap .basic-table ul.num > li.green > span {background-color:#53b332;}
.sub0106_wrap .basic-table ul.num > li.blue > span {background-color:#0068b7;}
.sub0106_wrap .basic-table ul.num > li.red > span {background-color:#e60012;}
.sub0106_wrap .basic-table ul.num > li.darkgreen > span {background-color:#008829;}

.sub0106_wrap .basic-table.subway thead th {width:auto;}
.sub0106_wrap .basic-table.subway tbody th {height:140px;}
.sub0106_wrap .basic-table.subway td {padding:15px}
.sub0106_wrap .basic-table.subway .line01:before {content:'1';display:block;margin:0 auto 5px;width:25px;height:25px;border-radius:5px;color:#fff;font-weight:500;text-align:center;background-color:#0d3692; font-size: 13px; line-height: 25px;}
.sub0106_wrap .basic-table.subway .line02:before {content:'2';display:block;margin:0 auto 5px;width:25px;height:25px;border-radius:5px;color:#fff;font-weight:500;text-align:center;background-color:#33a23d; font-size: 13px;  line-height: 25px;}
.sub0106_wrap .basic-table.subway .out,
.sub0106_wrap .basic-table.subway th:first-child {width:18.26%;}
.sub0106_wrap .basic-table.subway .out {font-size:14px;line-height:1.4;letter-spacing:-0.06em;font-weight:500;color:#333;text-align:center;}


/* sub0201 */
.sub0201_wrap .con1 > p {text-align: center; background-color: #f7f7f7; border: 1px solid #ddd; color: #005faf; margin-bottom: 20px; font-size: 12px; padding: 15px; word-break:keep-all;}
.sub0201_wrap .con1 ul li { text-align: center; }
.sub0201_wrap .con1 ul li + li {margin-top: 30px;}
.sub0201_wrap .con1 ul li .img-box{width: 100%;}

.sub0201_wrap .con1 ul li img{width: 100%;}
.sub0201_wrap .con1 ul li span{display: block; color: #005fa5; margin:10px 0 ; font-size: 13px;}

/* sub0201_2 */
.sub0201_2_wrap > div + div {margin-top: 30px;}
.sub0201_2_wrap .con1 > p {background-color: #f7f7f7; padding: 15px; border: 1px solid #ddd; color: #005faf; text-align: center; word-break:keep-all;}
.sub0201_2_wrap .con2 .img_box{width: 100%;}
.sub0201_2_wrap .con2 .img_box img{width: 100%;}

/* sub0202 */
.sub0202_wrap > div + div {margin-top: 30px;}
.sub0202_wrap .con1 > p {background-color: #f7f7f7; padding: 15px; border: 1px solid #ddd; color: #005faf; text-align: center; margin-bottom: 30px; word-break:keep-all;}
.sub0202_wrap .con1 .txt_box h5 {color: #222; font-size: 14px; font-weight: 500; position: relative; padding-left: 12px; margin-bottom: 10px;}
.sub0202_wrap .con1 .txt_box + .txt_box {margin-top: 25px;}
.sub0202_wrap .con1 .txt_box h5:after {content: ""; position: absolute; left: 0; top: 10px; height: 3px; width: 3px; background-color: #005faf;}
.sub0202_wrap .con1 .txt_box ul li + li {margin-top: 5px;}
.sub0202_wrap .con1 .txt_box ul li span{display: inline-block;color: #222; margin-right: 5px; font-weight: 500; font-size: 13px; margin-bottom: 2px;text-indent: -8px;    margin-left: 8px; word-break:keep-all;}
.sub0202_wrap .con1 .txt_box ul li p{ font-size: 12px; word-break:keep-all;}
.sub0202_wrap .con1 > ul {margin-top: 30px;}
.sub0202_wrap .con1 > ul li:not(.arrow) {border: 1px solid #eaeaea;  width: 100%;text-align: center; padding: 20px; position: relative;}
.sub0202_wrap .con1 > ul li.arrow p{text-align: center; transform:rotate(90deg);}
.sub0202_wrap .con1 > ul li:last-child:after {content: none;}
.sub0202_wrap .con1 > ul li + li {margin: 20px 0;}
.sub0202_wrap .con1 > ul li h5 {color: #005faf; font-weight: 500; margin-bottom: 15px;	padding-bottom: 15px; border-bottom: 1px solid #ddd; font-size: 13px;}
.sub0202_wrap .con1 > ul li p{color: #333;}

/* sub03common */
.sub03common .con1 img {width: 100%;}
.sub03common .con1 .txt_wrap { }
.sub03common .con1 .txt_wrap .txt1 {margin: 10px 0;}
.sub03common .con1 .txt_wrap .txt1 p{line-height: 1.8; color: #222;   word-break:keep-all;}
.sub03common .con1 .txt_wrap .txt2 {border: 1px solid #ddd; border-radius: 5px; padding: 15px;}
.sub03common .con1 .txt_wrap .txt2 h5{color: #222; font-size: 13px; font-weight: 500; position: relative; padding-left: 10px; margin-bottom: 2px;}
.sub03common .con1 .txt_wrap .txt2 h5:after {content: ""; position: absolute; left: 0; top: 5px; width: 2px; height: 13px; background-color: #005faf;}

/* sub05common */
.sub05common > div + div {margin-top: 30px;}
.sub05common h4 {margin-bottom: 5px;}
.sub05common div > p {word-break:keep-all;}
.sub05common div > p span {color: #222; font-weight: 500;}
.sub05common .con2 p {margin-bottom: 10px;}
.sub05common .img_box {width: 100%;/*  padding: 0 60px; */}
.sub05common .img_box img {width: 100%;}


/* sub0501 */
.sub0501_wrap .con1 p {background-color: #f7f7f7; padding: 15px; border: 1px solid #ddd; color: #005faf; text-align: center; margin-bottom: 30px; word-break:keep-all;}
.sub0501_wrap .con3 p {margin-bottom: 30px; }
.sub0501_wrap .con2 h5 {color: #222; font-size: 14px; font-weight: 500; background: url(/new_images/sub/sub0501_ico1.png)left no-repeat; background-size: contain; padding: 10px 4px; margin-bottom: 7px;}
.sub0501_wrap .con2 ul li {position: relative; padding-left: 11px; word-break:keep-all;}
.sub0501_wrap .con2 ul li span {color: #222; font-weight: 500;}
.sub0501_wrap .con2 ul li + li {margin-top: 12px;}
.sub0501_wrap .con2 ul li:after {content: ""; position: absolute; left: 0; top: 9px; width: 3px; height: 3px; background-color: #005faf;	}
.sub0501_wrap .con3 ul{display:flex;justify-content: space-between; margin-bottom: 30px;}
.sub0501_wrap .con3 ul li{padding: 25px 0;width: calc((100% - 60px) / 5);background: #fff;text-align: center;box-shadow: 10px 5px 17px rgba(0, 0, 0, .05);}
.sub0501_wrap .con3 ul li span{background:#7fafd7; padding:5px 8px; border-radius:100%; color:#fff; }
.sub0501_wrap .con3 ul li p{padding-top:20px;margin-bottom: 0px; }

/* sub0503 */
.sub0503_wrap .con1 table {width:100%;}	
.sub0503_wrap .con1 table tbody tr td{font-size:13px; padding:10px 0; border: 1px solid #ccc;  font-weight:400; text-align:center;}
.sub0503_wrap .con1 table tbody tr td:first-child{background:rgba(0,95,175); font-weight:500; width:15%; color:#fff; border-bottom:1px solid #fff;}
.sub0503_wrap .con1 table tbody tr td.tdst01{border-bottom:1px solid #005faf;}

/* sub0504 */
.sub0504_wrap .con1 table {/* border:1px solid #ddd;  */width:100%; }	
.sub0504_wrap .con1 table thead tr th{font-size:13px; padding:10px 0;background:#005faf; color:#fff; font-weight:500;}
.sub0504_wrap .con1 table thead tr th:nth-child(2){border-left:1px solid #fff; border-right:1px solid #fff;}
.sub0504_wrap .con1 table thead tr th:first-child{border-left:1px solid #005faf;}
.sub0504_wrap .con1 table thead tr th:last-child{border-right:1px solid #005faf;}
.sub0504_wrap .con1 table tbody tr td{font-size:13px; padding:10px 0; border: 1px solid #005faf;  font-weight:400; text-align:center;}
.sub0504_wrap .con1 table tbody tr td:first-child{background:rgba(0,95,175,.1); font-weight:500;}
.sub0504_wrap .con1 table tbody tr td i {display:block;}
/* sub0601 후원안내 */
.sub0601_wrap .banner {border: 1px solid #ddd; background: url(/new_images/sub/sub0601_banner.jpg)center no-repeat; height: 200px; text-align: center; position: relative;background-size: cover;}
.sub0601_wrap .banner > div {position: absolute; left: 50%; top: 49%; transform: translate(-50%, -50%);}
.sub0601_wrap .banner > div p {color: #222; font-size: 20px; font-weight: 500;}
.sub0601_wrap .banner > div img{width: 100px;}
.sub0601_wrap .banner > div span {color: #222;}